CVE List

CVE-2019-5100

Critical 7.8

An exploitable integer overflow vulnerability exists in the BMP header parsing functionality of LEADTOOLS 20. A specially crafted BMP image file can cause an integer overflow, potentially resulting in code execution. An attacker can specially craft a BMP image to trigger this vulnerability.

Published November 7, 2019.

Affected software

Leadtools Leadtools

Reference links

Sign Up for Alerts